# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-17 15:34+0200\n"
"PO-Revision-Date: 2005-07-17 15:21+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: globalpreferences.php:66
msgid "ERROR:"
msgstr "FEHLER:"

#: globalpreferences.php:74
#, php-format
msgid "Value entered for %s is not a number - preference not updated."
msgstr ""
"Der eingegebene Wert für %s ist keine Zahl - Einstellungen wurden nicht aktualisiert."

#: globalpreferences.php:79
msgid "NOTE: Preferences successfully changed."
msgstr "HINWEIS: Einstellungen erfolgreich gewechselt."

#: globalpreferences.php:91
msgid "Global Preferences"
msgstr "Allgemeine Einstellungen"

#: globalpreferences.php:94
msgid "Change the global preferences."
msgstr "Ändern der allgemeinen Einstellungen"

#: globalpreferences.php:100 globalpreferences.php:131
msgid "Submit Changes"
msgstr "Änderungen speichern"

#: globalpreferences.php:101 globalpreferences.php:132
msgid "Reset"
msgstr "Zurücksetzen"

#: globalpreferences.php:111
msgid "Page size for restriction of closed issues"
msgstr "Beschränkung der Seitengröße der geschlossenen Anfragen"

#: globalpreferences.php:112
msgid ""
"Number of hours spent on a problem that is considered excessive and should "
"be confirmed"
msgstr""
"Stundenanzahl für ein Problem, welches als umfangreich eingestuft wird und bestätigt"
"werden sollte"

#: globalpreferences.php:113
msgid "Maximum file upload size in bytes"
msgstr "Maximale Größe für Datei Upload in Bytes"

#: globalpreferences.php:114
msgid "Page size for paging of issues"
msgstr "Seitengröße der Objektanzeigen"
